<section class="regulations_ladies-sec4">
    <div class="container">
        <div class="regulations_ladies-topbox overview-allbox">
            <div class="row">
                <div class="col-md-12">
                    <div class="overview-content text-center  js-article-section article__section">
                        <h3><%-data.bodyHeading7-%></h3>
                        <p><%-data.bodyPara8-%></p>
                        <div class="w-100 p-4"></div>
                    </div>

                </div>
                <div class="col-lg-6">
                    <div class="overview-content  js-article-section article__section">
                        <h3><%-data.bodyHeading8-%></h3>
                        <p><%-data.bodyPara9-%></p>
                        <p><%-data.bodyPara10-%></p>
                        <p><%-data.bodyPara11-%> </p>
                        <p><%-data.bodyPara12-%></p>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="text-center  js-article-section article__section">
                        <img src="<%-data.bodyImg4-%>" class="img-fluid overview-image"
                            alt="img4" srcset="">
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>